<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Mesajlar extends Model
{
    public $table = 'uyemesajlar';

    protected $guarded = [];

    use HasFactory;


    public function useradi()
    {
        return $this->belongsTo(Uyeler::class,'gonderen_id');
    }

    public function adminadi()
    {
        return $this->belongsTo(User::class,'admin_id');
    }
}
